body {
     background-color: #000000; 
}

.bodyContainer {
    background-color: black;
}
.image-container {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    bottom: 0;
    background-color: #000000; 
    z-index: 999999;
    text-align: center;
}

.image-holder {
    position:absolute;
    left: 50%; 
    top: 50%;
    width: 30%;
    height: 30%;
}

.image-holder img 
{
    width: 100%;
    margin-left: -80%;
    margin-top: -55%;  
}